<!DOCTYPE html>
<html>
<head><title>Portfolio</title></head>
<style>
ul {
    list-style-type: none;
    display: block;
    text-align: left;
}
li {
    display: inline;
}
h1 {
    text-align: center;
}
#test{
    display: block;
}




</style>
<body>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.0/css/bootstrap.min.css" integrity="sha384-9gVQ4dYFwwWSjIDZnLEWnxCjeSWFphJiwGPXr1jddIhOegiu1FwO5qRGvFXOdJZ4" crossorigin="anonymous">
  <div class="container">
    <header>
      <h1>Contact Me</h1>
    </header>
    <nav>
        <ul>
            <li><a href="index.html">About Me</a></li>|
            <li><a href="skill.html">Skill</a></li>|
            <li><a href="contact.html">Contact Me</a></li>|
            <li><a href="portfolio.html">Portfolio</a></li>
        </ul>
    </nav>
    <article id="test">
        <p>Phone: +66 634468015</p>
        <p>Email: wikom.tosiri@gmail.com</p>
        <p>Line: luigiman</p>
        <p>Address: Bangkok Thailand</p>
    </article>
    <footer></footer>
  </div>
</body>

</html>
